@charset "utf-8";

/*----------------------------------------------------
    共通css
----------------------------------------------------*/
.l-gnavi-area-menu ul.l-gnavi-list.js-gnavi-list>li.l-gnavi-list__item>a:after {
  content: '';
  width: 10px;
  height: 10px;
  border: 0px;
  border-top: solid 2px #333333;
  border-right: solid 2px #333333;
  transform: rotate(135deg);
  position: absolute;
  top: 50%;
  right: 4%;
  margin-top: -10px;
}
.imgarea2.caption {
    text-align: center;
    margin: 2rem auto;
    font-size: 10px;
    line-height: 1.3;
    color: #777;
}
.imgarea2.caption div {
    width: 600px;
    height: 295px;
    margin: 0 auto 1rem;
    overflow: hidden;
    border: solid 1px #eee;
}
.imgarea2.caption div img {
    display: block;
    min-width: 606px;
    width: 606px;
    height: unset;
}

.l-gnavi-area-menu li.l-gnavi-list__item>a {
  position: relative;
}

ul.l-gnavi-list.js-gnavi-list li.l-gnavi-list__item:nth-child(2) a:after,
ul.l-gnavi-list.js-gnavi-list li.l-gnavi-list__item:nth-child(5) a:after {
  display: none;
}

.l-gnavi-area-menu li.l-gnavi-list__item a:hover {
  opacity: 0.5;
}


.l-main-area.l-main-area--low .l-parts01 h2 {
  color: unset;
  border: none;
  font-size: 4.5rem;
  padding: 3.5rem 0 3rem;
  margin: 0 0 3rem;
  box-shadow: unset;
}

.l-main-area.l-main-area--low .l-parts01 h3 {
  padding: 0;
  background: unset;
  margin: 0;
}

.l-main-area.l-main-area--low .l-parts01 h2:after {
  content: '';
  position: absolute;
  width: 50px;
  height: 2px;
  background: var(--color-orange);
  bottom: 0;
  left: 50%;
  margin-left: -25px;
  top: unset;
}

.l-main-area.l-main-area--low .l-parts01 h3:before {
  display: none;
}

.category_links {
  margin: 3rem 0;
  padding: 1.2rem 1.5rem 1.2rem 8rem;
  font-size: 3rem;
  font-weight: bold;
  color: var(--color-blue);
  line-height: 1.4;
  position: relative;
  z-index: 5;
  border-bottom: 3px solid var(--color-blue);
  box-shadow: 0 3px 0 #fff, 0 4px 0 var(--color-blue);
}

.category_links::after {
  content: '';
  position: absolute;
  background: url(img/icon_finger.png) no-repeat center center;
  background-size: cover;
  left: 0;
  top: 0;
  bottom: 0;
  margin: auto;
  width: 52px;
  height: 52px;
}

.l-main-area--low .table-over-flow-wrapper.pc {
  overflow: scroll;
}

.l-main-area--low .table-over-flow-wrapper.pc table.hikaku-table {
  width: 1600px;
}

.l-main-area--low .table-over-flow-wrapper.pc table.hikaku-table th {
  width: calc(100% / 7);
}

.close-banner-btn {
  cursor: pointer;
  background: var(--color-blue);
  border: none;
  font-size: 20px;
  display: block;
  color: #fff;
  transition: opacity 0.3s ease;
  width: 40px;
  height: 40px;
  line-height: 1;
  padding: 10px;
  font-weight: bold;
  border-radius: 100%;
  position: absolute;
  right: 0;
  top: -30px;
  z-index: 2;
}

.close-banner-btn:hover {
  opacity: 0.7;
}



/*----------------------------------------------------
    PCサイトcss
----------------------------------------------------*/

@media screen and (min-width: 600px) {
  /*/////////////PC用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/

  .index-banner_pc {
    display: block;
  }

  #pankuzu {
    margin: 1rem auto 2rem;
  }

  .l-main-area.l-main-area--low h1 {
    margin: 1rem 0 2rem 1rem;
  }

  .l-main-area.l-main-area--low .l-section-inner {
    padding-top: 1rem;
  }

  .l-main-area.l-main-area--low .l-parts01 h2.l-common-title {
    padding: 1rem 0;
  }

  .l-main-area.l-main-area--low .l-parts01-column3 {
    padding: 3.5rem 0 0;
  }

  .l-main-area table.hikaku-table {
    width: 96%;
    margin: 0 auto 6rem;
  }










}

/*----------------------------------------------------
    SPサイトcss
----------------------------------------------------*/

@media screen and (max-width: 599px) {

  /*/////////////SP用のCSSをここに作成してください。/////////////*/
  /*/////////////必ず中括弧の中に作成してください。/////////////*/
  .category_links {
    font-size: 2rem;
    padding: 1.2rem 1.5rem 1.2rem 5rem;
  }

  .category_links::before {
    width: 40px;
    height: 40px;
  }

  .category_links::after {
    width: 30px;
    background-size: contain;
  }

  .l-main-area.l-main-area--low .l-parts01 h2 {
    font-size: 3rem;
  }

  .l-main-area table.hikaku-table {
    margin-bottom: 2rem;
  }
.imgarea2.caption div {
    width: 300px;
    height: 149px;
}
.imgarea2.caption div img {
    min-width: 302px;
}

}
